cache_db: combined_cache.db
strategy_class: strategies.alpha_v0.AlphaV0
strategy_params:
  top_n: 5
  min_qv_24h: 100000
  min_qv_1h: 10000
  min_ob: 80
  max_atr_ratio: 0.05
  risk_pct: 0.03
  hold_hours: 48
  cooldown_days: 3
  tp_atr_mult: 1.2
  max_mae_atr_mult: 1.2
  mom_flip_thresh: 0.0
  side: SHORT
portfolio:
  initial_equity: 200
  position_notional: 20
  max_notional_frac: 0.5
  fee_rate: 0.001
  funding_rate_hour: 2.0e-05
  slippage_per_side: 0.0003
  tick_pct: 0.0001
session:
  open_hour_kyiv: 1
  kyiv_offset_hours: 3
